/*===============================
         1. Helper
================================*/

.bg-overlay {
    background-color: rgba(35, 37, 47, 0.6);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.section {
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

.vertical-content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}

.btn-rounded {
    border-radius: 5px;
}

.btn-custom-white {
    font-size: 15px;
    transition: all 0.4s;
    background: #fff;
    color: #ee3158 !important;
}

.btn-custom-white:hover,
.btn-custom-white:focus,
.btn-custom-white:active,
.btn-custom-white.active,
.btn-custom-white.focus,
.btn-custom-white:active,
.btn-custom-white:focus,
.btn-custom-white:hover,
.open > .dropdown-toggle.btn-custom-white {
    background: #f1f0f0;
    box-shadow: none !important;
}

.btn-custom {
    font-size: 15px;
    transition: all 0.4s;
    background: #ee3158;
    color: #fff !important;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.btn-custom.focus,
.btn-custom:active,
.btn-custom:focus,
.btn-custom:hover,
.open > .dropdown-toggle.btn-custom {
    box-shadow: none !important;
    background: #d12043;
}

.btn {
    padding: 11px 28px;
    font-size: 13px;
    letter-spacing: 0.9px;
    font-weight: 600;
    /* text-transform: uppercase; */
}

.btn-sm {
    padding: 10px 22px;
}

.text-custom{
    color: #ee3158;
}

.bg-custom{
    background-color: #ee3158;
}
